% !TEX root = /home/ale/Dati/Relazione_BigData/Relazione.tex
\input{header.tex}

\begin{document}
	\clearpage
	\input{files/0_titlepage.tex}
	\thispagestyle{empty}
    \newpage
	\pagestyle{empty}
	\tableofcontents
	\pagestyle{empty}
	%\newpage
	\listoffigures
	\listoftables
	\lstlistoflistings
	\newpage
	\pagestyle{plain}
    \setcounter{page}{1}
    \pagenumbering{arabic}
	\input{files/1_intro.tex}
	\newpage
	\input{files/2_java.tex}
	%\newpage
	\input{files/3_pig.tex}
	%\newpage
	\input{files/4_conclusioni.tex}
	%\newpage
	\vfill
    %\noindent\rule{\textwidth}{1pt}
	\bibliographystyle{plain}
    \bibliography{bibliography.bib}
    %aggiungere bibliografia extra
    \nocite{*}
\end{document}